@echo off
openssl.exe req -passout file:private\keyCA.ss -new -days 7300 -x509 -keyout private/cakey.pem -out cacert.pem -config openssl.woodwing.ca.cfg
if errorlevel 1 goto e_req_gen 

openssl.exe pkcs12 -nokeys -passout pass:ww -export -in cacert.pem -out cacert.p12
if errorlevel 1 goto e_cannot_convert 

goto end

:e_req_gen
echo error using 'req' to generate a certificate request
goto end

:e_cannot_convert
echo error Cannot convert certificate
goto end


:end