test ! -d "newcerts" && mkdir "newcerts"

openssl req -verbose -passout file:private/keyCA.ss -new -keyout newcerts/key.pem -out newcerts/key.pem -config openssl.woodwing.sign.cfg

openssl ca -verbose -batch -cert cacert.pem -config openssl.woodwing.sign.cfg -days 7300 -passin file:private/keyCA.ss -policy policy_anything -out newcerts/cert.pem -infiles newcerts/key.pem

openssl pkcs12 -passin file:private/keyCA.ss -passout pass:ww -export -in newcerts/cert.pem -inkey newcerts/key.pem -out newcerts/cert.p12

openssl rsa -passin file:private/keyCA.ss -in newcerts/key.pem -out newcerts/key_unenc.pem

